Bug 331411 - add support for 965GM
add support for 965GM
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: 915resolution (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Chris Weyl
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-14 14:42 EDT by Florian La Roche
Modified: 2007-12-13 17:18 EST (History)
0 users

See Also:
Fixed In Version: 0.5.3-3.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-13 17:18:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch (1.41 KB, patch)
2007-10-14 14:48 EDT, Florian La Roche
no flags Details | Diff

  None (edit)
Description Florian La Roche 2007-10-14 14:42:35 EDT
Description of problem:

The following patch add support for 965GM. Works on a
Dell D630 with Intel GMA X3100 (965GM).

regards,

Florian La Roche


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Florian La Roche 2007-10-14 14:48:52 EDT
Created attachment 226711 [details]
patch
Comment 2 Chris Weyl 2007-10-14 20:51:06 EDT
For a package that was supposed to go away with FC-6, 915resolution just won't
die :)

I'm requesting branching to F-8 so I can incorporate this in devel.
Comment 3 Florian La Roche 2007-10-15 02:24:31 EDT
Patch should be really save and the upstream author has already
kind of acked this as well (as seen within the google group for it).
So might as well go into F8 now to enable more hardware support.

Yeah for getting the new intel driver for the next level...

regards,

Florian La Roche
Comment 4 Florian La Roche 2007-10-18 05:29:35 EDT
Last threee lines of addition of the patch are not needed, that's where only
quirks go in.

regards,

Florian La Roche
Comment 5 Florian La Roche 2007-11-13 08:54:22 EST
Hello Chris,

can this now go into F9 devel tree?

regards,

Florian La Roche
Comment 6 Chris Weyl 2007-11-14 00:17:37 EST
Building for F-9/devel, and F-7/8 for testing.  :)
Comment 7 Fedora Update System 2007-11-14 22:40:05 EST
915resolution-0.5.3-3.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update 915resolution'
Comment 8 Florian La Roche 2007-11-15 09:34:39 EST
Muchos grazias,

Florian La Roche
Comment 9 Fedora Update System 2007-12-13 17:18:48 EST
915resolution-0.5.3-3.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.